#blinking {text-decoration: blink; color: red;}

div#bord {
  text-align: left;
 }

  ul#menu {
    text-align: left;
    margin: 10px;
  }

  ul#menu li {
    list-style: none;
  }

  ul#menu li ul {
    display: none;  /* cacher le sous-menu */
    margin: 10px;
  }

  ul#menu li:hover ul {
    display: block;
  }
  ul#menu li ul li {
    list-style: none;
    display: block;
  }

  ul#menu a, ul#menu span {
    display: block;
  }
  ul#menu a:hover, ul#menu span, li a#actif {
    border-left-color: black; border-top-color: black;
  }
  li a#actif {  /* marquer la rubrique active */
    color: maroon;
  }
  ul#menu li ul span {  /* marquer la sous-page active */
    color: red;
  }

  ul#menuO {
    text-align: left;
    margin: 10px;
  }

  ul#menuO li {
    list-style: none;
  }

  ul#menuO li ul {
    display: none;  /* cacher le sous-menu */
    margin: 10px;
  }

  ul#menuO li:hover ul {
    display: block;
  }
  ul#menuO li ul li {
    list-style: none;
    display: block;
  }

  ul#menuO a, ul#menuO span {
    display: block;
  }
  ul#menuO a:hover, ul#menuO span, li a#actif {
    border-left-color: black; border-top-color: black;
  }
  li a#actif {  /* marquer la rubrique active */
    color: maroon;
  }
  ul#menuO li ul span {  /* marquer la sous-page active */
    color: red;
  }

  ul#menuM {
    text-align: left;
    margin: 10px;
  }

  ul#menuM li {
    list-style: none;
  }

  ul#menuM li ul {
    display: none;  /* cacher le sous-menu */
    margin: 10px;
  }

  ul#menuM li:hover ul {
    display: block;
  }
  ul#menuM li ul li {
    list-style: none;
    display: block;
  }

  ul#menuM a, ul#menuM span {
    display: block;
  }
  ul#menuM a:hover, ul#menuM span, li a#actif {
    border-left-color: black; border-top-color: black;
  }
  li a#actif {  /* marquer la rubrique active */
    color: maroon;
  }
  ul#menuM li ul span {  /* marquer la sous-page active */
    color: red;
  }
